@charset "utf-8";
/* CSS Document */

@media (min-width: 720px) and (max-width: 1140px) {
	.product-border .col-sm-12.col-md-6.col-lg-6 {
	width: 100%;
}
.product-service {
	width: 48%;
}
.product-description .desc {
	gap: 20px;
	flex-wrap: wrap;
	flex-direction: row;
}
.product-service {
	flex-direction: column;
	text-align: center;
}
/*====================================================================== footer =====================================================*/
#est-footer .part .logo {
	text-align: center;
	padding: 0px 40px 0px;
}
#est-footer .part .logo img {
	width: 100%;
	max-width: 210px;
}
.est-wrapcens {
    width: 100%;
    padding: 30px 0px 0px;
    float: left;
    margin: 0px auto 0px;
}	
.est-wrapcens p {
	font-size: 9px;
	padding: 0px 10px;
}
.full_wider_cntbg {
	background: #fff;
	padding: 0px 0px 0px;
}
.copyright {
	padding: 10px 30px;
	flex-wrap: inherit;
}
#est-footer {
	flex-wrap: wrap;
	gap: 30px;
	padding: 0 30px;
}
#est-footer .part.thank {
	max-width: 100%;
	padding: 25px 10px;
}
.part.thank img {
	width: 100%;
}
.part.foot-address {
	width: 100%;
	max-width: 280px;
	margin-left: auto !important;
}
/*====================================================================== end =====================================================*/

.news-border {
	width: 100%;
}
.subscribe .d-flex {
	padding: 0;
}
.newsletter img {
	width: 100%;
	max-width: max-content;
}
.newsletter p {
	font-size: 20px;
}
.newsletter a {
	padding: 12px 45px;
}

.gallery-text img {
	width: 100%;
}
.header-logo img {
	width: 100%;
	padding: 10px 10px;
}
.cate-title img {
	max-width: 100%;
}
.header-top-left p {
	text-align: center;
	padding: 10px 0;
}
.header-top-left {
	width: 100%;
}
.product-title {
	margin-top: 20px;
}
.product-description {
	margin-top: 30px;
}
.product-service {
	flex-direction: column;
	text-align: center;
}
.product-service p {
	font-size: 20px;
}
.heading-title h2 {
	font-size: 24px;
}

.gallery-text h3 {
	font-size: 18px;
}

.about-section {
	margin-top: 50px;
	margin-bottom: 50px;
}
.about-text {
	margin-top: 30px;
}
.craft-toy-image {
	margin-top: 15px;
}
.copyright p {
	text-align: center;
	margin-top: 10px;
	width: 100%;
}
.navigation li a {
	padding: 0;
}
.gallery-text {
	width: 48%;
}
.product-description .desc {
	margin-bottom: 30px;
}
.main_menu {
	width: 100%;
}
.title-p {
	padding: 0px 10px !important;
}
.product-heading h2 {
	font-size: 24px;
}
.col-sm-12.col-md-12.col-lg-12 {
	padding: 0;
}
.categories .view-button a {
	padding: 14px 44px;
}
.categories .view-button {
	bottom: 20px;
}
.about-heading h2 {
	font-size: 25px;
}
.about-para p {
	font-size: 16px;
	line-height: 26px;
}
.tabs label {
	width: 100%;
	margin-bottom: 5px;
}
.tabs .tab {
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
}
.entry {
	margin-bottom: 15px;
}
.customers .view-button a {
	padding: 13px 40px;
	font-size: 13px;
}
.subscribe .newsletter h2 {
	font-size: 20px;
}
.subscribe .newsletter p {
	font-size: 16px;
}
.subscribe-now-btn a {
	display: block;
	margin-bottom: 10px;
	padding: 14px 24px;
}
.copyright p {
	text-align: center;
	margin-top: 10px;
}
.navigation {
	flex-wrap: wrap;
}
}

@media (min-width: 300px) and (max-width: 719px) {
	.heading-title {
	margin-top: 30px;
}
	.footer .store {
	max-width: 250px;
	width: 100%;
	max-width: 100%;
}
.subscribe-now-btn {
	width: 100%;
	text-align: center;
}
.gallery-text {
	margin: 10px;
}
.categories-bg {
	background: #d9c4ab;
}
.cate-back {
	background: transparent;
	box-shadow: 0 0 0;
}

	.copyright p {
	text-align: center;
	margin-top: 10px;
	width: 100%;
}
	.main_menu {
	width: 100%;
}
.title-p {
	padding: 0px 10px !important;
}
.product-heading h2 {
	font-size: 24px;
}
.col-sm-12.col-md-12.col-lg-12 {
	padding: 0;
}
.categories .view-button a {
	padding: 14px 44px;
}
.categories .view-button {
	bottom: 20px;
}
.about-heading h2 {
	font-size: 25px;
}
.about-para p {
	font-size: 16px;
	line-height: 26px;
}
.tabs label {
	width: 100%;
	margin-bottom: 5px;
}
.tabs .tab {
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
}
.entry {
	margin-bottom: 15px;
}
.customers .view-button a {
	padding: 13px 40px;
	font-size: 13px;
}
.subscribe .newsletter h2 {
	font-size: 20px;
}
.subscribe .newsletter p {
	font-size: 16px;
}
.subscribe-now-btn a {
	display: block;
	margin-bottom: 10px;
}
.copyright p {
	text-align: center;
	margin-top: 10px;
}

/*============================================== menu bar =============================================== */
.main_menu .icon_bar {
    display: block;
    width: 22px;
    height: 1px;
    border-radius: 1px;
    border: 1px solid #fff;
    margin-top: 4px;
    margin-bottom: 2px;
}
.main_menu ul.navigation li a {
    font-size: 20px;
    padding: 10px 10px;
    text-align: left;
    display: flex;
    align-items: center;
}
.org-content {
	margin-top: 10px;
}
.main_menu .toggle {
    display: block;
    color: #FFF;
    font-size: 15px;
    line-height: 20px;
    text-decoration: none;
    border: none;
    margin-bottom: 0px;
    text-align: left;
    font-weight: 400;
    text-transform: uppercase;
}
.main_menu [id^="drop"]:checked + ul {
	display: block !important;
	padding-top: 36px;
	padding-left: 0;
}

.header .title ul li a::before{
	top: 8px;
	display: none;
}
.main_menu nav a {
    display: block;
    color: #fff !important;
    font-size: 14px !important;
    line-height: 18px;
    text-decoration: none !important;
    font-weight: 400;
    background-color: transparent;
    text-shadow: none;
    text-align: left;
    background: none;
    display: block;
    width: 100%;
    text-align: center;
    padding: 8px 0px;
}

.main_menu ul.navigation li a:hover {
	color: #e7bc57;
}
.main_menu .toggle+a, .main_menu .navigation {
    display: none;
}
.main_menu label.toggle {
     display: block; 
}
p.toggle_border .mainul, p.toggle_border .text {
	flex: auto;
}
p.toggle_border .navigationul {
	width: 0%;
}
p.toggle_border .text {
	text-align: left;
	font-size: 17px;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}


.main_menu ul.menu {
	display: none !important;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0;
	flex-direction: column;
}
.main_menu nav ul {
    margin-left: 0;
    padding-top: 15px;
    width: 100%;
}

.main_menu nav ul li {
    margin-bottom: 0px;
    border-bottom: 1px solid;
}

.header .title ul {
	flex-direction: column;
	display: none !important;
}

.main_menu nav {
    margin: 0;
}
.header-top-left {
    text-align: center;
}   

p.toggle_border .mainul, p.toggle_border .text {
	flex: auto;
}
p.toggle_border .mainul {
    max-width: max-content;
}
p.toggle_border .text {
    text-align: left;
    font-size: 17px;
    margin-left: 10px;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.main_menu .icon_bar {
    display: block;
    width: 22px;
    height: 1px;
    border-radius: 1px;
    border: 1px solid #fff;
    margin-top: 4px;
    margin-bottom: 2px;
}
.main_menu ul.menu li a {
	font-size: 20px;
	padding: 8px 20px;
	text-align: left;
}
.main_menu .toggle {
    display: block;
    color: #FFF;
    font-size: 15px;
    line-height: 20px;
    text-decoration: none;
    border: none;
    margin-bottom: 0px;
    text-align: left;
    font-weight: 400;
    text-transform: uppercase;
}
.main_menu [id^="drop"]:checked + ul {
	display: block !important;
	padding-top: 36px;
	padding-left: 0;
}

.header .title ul li a::before{
	top: 8px;
	display: none;
}
.main_menu nav a {
    display: block;
    color: #fff !important;
    font-size: 14px !important;
    line-height: 18px;
    text-decoration: none !important;
    font-weight: 400;
    background-color: transparent;
    text-shadow: none;
    text-align: left;
    display: block;
    width: 100%;
    text-align: center;
    padding: 8px 0px;
}

.main_menu ul.menu li a:hover {
	color: #e7bc57;
}
.main_menu .toggle+a, .main_menu .menu {
    display: none;
}


.main_menu ul.menu li a:hover {
	border-bottom: 1px solid #e7bc57;
	color: #e7bc57;
	text-decoration: none;
}

.main_menu ul.navigation {
	display: none !important;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0;
	flex-direction: column;
}
.main_menu nav ul {
    margin-left: 0;
    padding-top: 15px;
    width: 100%;
}

.main_menu nav ul li {
    margin-bottom: 0px;
    border-bottom: 1px solid;
}

.header .title ul {
	flex-direction: column;
	display: none !important;
}

.main_menu nav {
    margin: 0;
}
p.toggle_border {
    float: left;
    margin: 0px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 8px 0px;
    /* border-top: 1px solid #fff; */
}

/*====================================================================== end =====================================================*/

/*====================================================================== gallery =====================================================*/
#gallery {
    border: 0 none;
    margin: 0px 0 0px;
    padding: 0 0px 0px;
    width: 100%;
}
#gallery .big-img-wpr {
    background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
    height: 330px;
    width: 100%;
}
#gallery div.img-wpr {
    height: 320px;
    left: 0;
    margin: 10px auto 0;
    right: 0;
    top: 0 !important;
    width: 100%;
}
#gallery div.img-wpr .img-box {
    height: 320px;
}
#gallery #slides {
    width: 100%;
    margin: 10px auto;
}
#slides > div {
    float: none;
    margin: 0 auto !important;
    text-align: center;
}
#gallery #slides > div ul {
    margin: 0 auto 5px;
}
#gallery #slides div ul li {
    float: left;
    margin: 5px 3px;
}
#gallery #slides .thumb {
    width: 50px;
    height: 50px;
}
#gallery #slides .thumb img {
    max-height: 29px;
    max-width: 29px;
}
#gallery #slides div ul {
    width: auto;
    margin: 0 auto;
}
#top, #org-top {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
#gallery div.img-wpr .big-img {
   max-height: calc(100% - 20px);
    max-width: calc(100% - 20px);
}
#gallery .thumb > img {
     max-height: calc(100% - 20px);
    max-width: calc(100% - 20px);
}
.theme-box {
    flex-direction: column;
}
.gallery-img {
    margin-top: 20px;
}
/*====================================================================== end =====================================================*/

/*====================================================================== footer =====================================================*/
#est-footer .part .logo {
	text-align: center;
	padding: 0px 40px 0px;
}
#est-footer .part .logo img {
	width: 100%;
	max-width: 210px;
}
.est-wrapcens {
    width: 100%;
    padding: 30px 0px 0px;
    float: left;
    margin: 0px auto 0px;
}	
.est-wrapcens p {
	font-size: 9px;
	padding: 0px 10px;
}
.full_wider_cntbg {
	background: #fff;
	padding: 0px 0px 0px;
}
.copyright {
	padding: 10px 30px;
}
#est-footer {
	flex-direction: column;
}
#est-footer .part.thank {
	max-width: 100%;
	border-left: 0px solid #f03747;
	border-right: 0px solid #f03747;
	padding: 25px 10px;
}
.part.thank img {
	width: 100%;
}
.part.foot-address {
	width: 100%;
	max-width: 280px;
	margin-left: auto !important;
}
/*====================================================================== end =====================================================*/

.gallery-text img {
	width: 100%;
}
.header-logo img {
	width: 100%;
	padding: 10px 10px;
}
.cate-title img {
	max-width: 100%;
}

.header-top-left p {
	text-align: center;
	padding: 10px 0;
}
.header-top-left {
	width: 100%;
}
.product-title {
	margin-top: 20px;
}
.product-description {
	margin-top: 30px;
}
.product-service {
	flex-direction: column;
	text-align: center;
}
.heading-title h2 {
	font-size: 18px;
}
.heading-title h2 {
	font-size: 24px;
}

.gallery-text h3 {
	font-size: 18px;
}

.about-section {
	margin-top: 50px;
	margin-bottom: 50px;
}
.about-text {
	margin-top: 30px;
}
.craft-toy-image {
	margin-top: 15px;
}

img {
	max-width: 100%;
}
.gallery-text h3 {
	font-size: 16px;
}
#gallery .big-img-wpr img {
    width: 100%;
    height: 330px;
}